Subject: Re: bug#66909: Frames

From: Arash Esbati <[email-masked]>
Date: Thu, 21 Mar 2024 19:28:59 +0100

Konrad Podczeck <[email-masked]> writes:

> I have managed to have pdf-tools as a previewer in its own
> frame. However, the questions whether I wish to have an optional
> argument upon choosing a citation also happens in that frame. How can
> I proceed? (I am on macos sonoma.)

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I don't use pdf-tools as a viewer, so I'm not sure if I understand your
requirement correctly, but have you tried asking the pdf-tools
developers?  Maybe they have an idea how to proceed.

Best, Arash